AH BRAKE (THAILAND) CO., LTD. - Parent project #1274
[PJ250041] MOC packing system for AH Brake modification Database structure

22 Aug 2025 16:48 - Siriporn Nimitmuenwai

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Nattapol Poeam Spent time: 0.00 hour
Description

Subtasks:

Project progress work # 1275: [Requirement definition]
Project progress work # 1276: [Internal Design]
Project progress work # 1277: [Coding]

Project progress work # 1278: [Installation&On-site support]

Closed
Closed
Closed
Closed

History

#1 - 13 Nov 2025 11:26 - Siriwilai Chaiwattanaphon

1. Software

1.1 PC application program for HMMT design & development fee
2. Installation

2.1 Software installation & Teaching

#2 - 13 Nov 2025 11:28 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

20 Dec 2025
